/*
 * Fixes for unexpected styling behavior, including JS API bugs.
 */
 
/* Hack for fixing the appearance of the left/right 'bumpers' of the time slider
(caused by JavaScript API bug which sets their background color to none when a
single time thumb is used and singleThumbAsTimeInstant(true) is called). */
.claro #timeSlider .dijitSlider .dijitSliderLeftBumper, .claro .dijitSlider .dijitSliderRightBumper {
	background-color: #ffffff !important;
}
.claro .opacity_container .dijitSlider .dijitSliderLeftBumper {
	background-color: #cfe5fa !important;
	border-color: #b5bcc7 !important;
}
.claro .opacity_container .dijitSliderHover .dijitSliderLeftBumper {
	background-color: #abd6ff !important;
	border-color: #759dc0 !important;
}
.claro .opacity_container .dijitSlider .dijitSliderProgressBarH {
	background-color: #cfe5fa !important;
	border-color: #b5bcc7 !important;
}
.claro .opacity_container .dijitSliderHover .dijitSliderProgressBarH {
	background-color: #abd6ff !important;
	border-color: #759dc0 !important;
}

/* Fix borders of layer menu/legend tab container */
#trailing .dijitTabContainerBottom-container,.dijitTabContainerTop-container,.dijitTabContainerLeft-container,.dijitTabContainerRight-container {
	border: 0px;
}

#trailing .dijitTabContainerTop-tabs {
	border: 0px;
}


/* Fix position of zoom buttons in top-left of viewer */
#map_canvas .esriSimpleSliderTL {
	top: 10px;
	left: 10px;
}